/* DO NOT DELETE! */

.wp-image-1192 {
	width:100%;
}
.sq-btn-yellow {
	float: left;
  background: #e4a11b;
  border-bottom: 4px solid #e3e3e3;
  padding: 15px;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#product_enquire_func.product_enquire_func .sq-btn-yellow a {
	padding-right:0;
}

#product_top_area_func p .sq-image img {
	width:100% !important;
}
.sq-btn-yellow, .sq-btn-age-yellow {
	float: left;
  width:50%;
	text-align: center;
	background: #e4a11b;
	border-bottom: 4px solid #e3e3e3;
	padding: 15px;
	cursor: pointer;
	color: #ffffff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.sq-btn-age-yellow {
	width: 90%;
}
.sq-btn-blue {
	width:35%;
}
#product_enquire_func.product_enquire_func .sq-btn-yellow a {
	padding-right:0;
}
@media screen and ( max-width: 960px ) {
		.sq-btn-yellow {
			float: left;
  			width:90%;
		}
  		.sq-btn-blue {
			width:90%;
			margin-left:0px;
		}
}
#logo h1 a, #logo .site-name a {
    margin: 0;
}
@media screen and (max-width: 480px) {
    #customerbtn {
      
    }
}

#main-menu select.selectnav {
  margin-left: 10px;
}
#wrapper-1 {
  background: #ffffff;
}
#top-wrapper {
  max-width: 960px;
  margin: 0 auto;
}
#newimg {
  margin-right: 20px;
}

#customerbtn-portal {
  	display: block;
    width: 180px;
    height: 40px;
    background-image: url('http://www.cashpoint.com.au/wp-content/uploads/2016/04/portal-button.png');
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 20px;
    text-indent: -9999px;
    z-index: 1000;
    position: relative;
    margin-top: 10px;
}


/* New blog layout */

.blog-item {
    width: 100%;
  clear: both;
  padding:  2em 0;
  border-bottom: 1px solid #e1e1e1;
}

.blog-item-image {
  float: left;
  margin-right: 2em;
}

.quicksearch {
    width: 90%;
    padding: 1em 0 1em 1em;
}

#dropdown-holder {

}
#navigation-menu ul.sf-menu > li > a > span {
  padding:1em 34.7px!important;
}

#navigation-menu ul.sf-menu {
  /*transform: translateX(-50%);
  margin-left: 50%;*/
  width: 100%;
}
#navigation-menu {
  font-size: 13px!important;
}
